SOELIM(1)

NAZWA
soelim - interpretuje żądania .so w wejściu groff

SKŁADNIA
soelim [-Cv] [pliki...]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

soelim czyta pliki i zastępuje wiersze o postaci

    .so plik

zawartością pliku. Przydaje się, gdy zachodzi potrzeba wstępnego przetworzenia (preprocessing) plików włączonych przy pomocy so. Zwykle soelim powinien być wywoływany z opcją -s programu groff.

OPCJE

-C  Rozpoznawaj .so, nawet jeśli jest poprzedzone znakiem innym niż spacja czy znak nowej linii.

-v  Wyświetl numer wersji.

ZOBACZ TAKŻE
zsoelim(1), groff(1).

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 soelim

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.